@echo off
cls
Echo    Press:
Echo. 
Echo    [A] for NO SOUND CARD
Echo    [B] for SOUNDBLASTER
Echo    [C] for SOUNDBLASTER PRO
Echo    [D] for SOUNDBLASTER 16
Echo    [E] for SOUNDBLASTER AWE 32
be ask "   Press A,B,C,D or E (or ESC to abort)"abcde
if errorlevel 5 goto e
if errorlevel 4 goto d
if errorlevel 3 goto c
if errorlevel 2 goto b
if errorlevel 1 goto a
goto notdone
:a
cls
echo  NO SOUND SELECTED
copy .\config\nfs_1.cfg nfs.cfg >nul
goto end
:b
cls
echo  SOUNDBLASTER SELECTED
copy .\config\nfs_2.cfg nfs.cfg >nul
goto end
:c
cls
echo  SOUNDBLASTER PRO SELECTED
copy .\config\nfs_3.cfg nfs.cfg >nul
goto end
:d
cls
echo  SSOUNDBLASTER 16 SELECTED
copy .\config\nfs_4.cfg nfs.cfg >nul
goto end
:e
cls
echo  SOUNDBLASTER AWE 32 SELECTED
copy .\config\nfs_5.cfg nfs.cfg >nul
goto end

:end 
echo. 
echo. 
echo  SOUND CARD CONFIGURED...
echo. 
echo. 
echo. 
echo. 
echo. 
echo. 
echo. 
echo. 
echo. 
echo. 
echo.
echo. 
echo. 
echo.  
echo. 
echo. 
echo. 
echo. 
echo.
pause
goto bibi

:notdone
cls
echo. 
echo. 
echo  Sound card NOT configured! There will be no digital sound in the game.
echo. 
echo. 
echo. 
echo. 
echo. 
echo. 
echo. 
echo. 
echo. 
echo. 
echo. 
echo. 
echo. 
echo. 
echo. 
echo. 
echo. 
echo. 
echo. 
pause
:bibi